#!/bin/sh

echo -n "insert utility disk 1 and press return"
read shit
/bin/bzcat /dev/fd0 > /dev/ram2
/bin/mount -t ext2 /dev/ram2 /u1

echo -n "insert utility disk 2 and press return"
read shit
/bin/bzcat /dev/fd0 > /dev/ram3
/bin/mount -t ext2 /dev/ram3 /u2

/usr/bin/loadkeys map

echo "/man: manpages"
echo "call ./rc.isdn to initialize ISDN"
echo "call ./rc.modem to initialize analog modem"
echo "call /usr/bin/telnetd -debug to start telnet-server for one remote session"
